Skip to main content
POST
/
v1
/
forms
/
{id}
/
submit
Envia resposta a um formulário
curl --request POST \
  --url https://api.example.com/v1/forms/{id}/submit \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "answers": []
}
'
{
  "submissionId": "<string>",
  "outcomes": [
    {
      "platform": "whatsapp",
      "leadId": "<string>",
      "chatId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.crmspark.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

id
string
required

ID público do formulário (16 caracteres)

Body

application/json
name
string
required
Required string length: 1 - 255
phone
string
required
Required string length: 3 - 40
answers
object[]

Response

Submissão registrada; retorna IDs de submissão e chats criados/reutilizados.

submissionId
string
required
outcomes
object[]
required